.custom-items-in-cart {
    display: flex;
    justify-content: space-between;
    font-size: 20px;
}

.cart-view-term-and-conditions .cart-view-term-and-conditions-content textarea {
    padding: 15px 30px 60px 30px;
}

button.action.update span:before {
    content: '\f01e';
    font-family: 'FontAwesome';
    margin-right: 5px;
}

.cart-summary .block .title strong {
    font-size: 24px;
}

body.checkout-cart-index .custom-items-in-cart a.action.continue {
    display: block;
}

body.checkout-cart-index .custom-items-in-cart a.action.continue:before {
    content: '\f053';
    font-family: 'FontAwesome';
    color: #000000;
    font-size: 12px;
}

.custom-items-in-cart {
    margin-bottom: 20px;
    align-items: baseline;
}

body.checkout-cart-index button.action.update {
    font-size: 15px;
}

@media only screen and (max-width: 425px) {

    body.checkout-cart-index form#form-validate tr.item-info {
        justify-content: initial;
    }

}